Tweet: Following the approval of DCP0004 the rule change will activate May 9. Decred miners, voters, merchants and service providers should upgrade to version 1.4. Any users on older software will be forked off the chain when the new consensus rules activate

Tweet: Following the approval of DCP0004 the rule change will activate May 9. Decred miners, voters, merchants and service providers should upgrade to version 1.4. Any users on older software will be forked off the chain when the new consensus rules activate
cyger
0
0

Tweet: Following the approval of DCP0004 the rule change will activate May 9. Decred miners, voters, merchants and service providers should upgrade to version 1.4. Any users on older software will be forked off the chain when the new consensus rules activate

Related news